{
	"format_version": 2,
	"metadata": {
		"authors": [
			"ItzJeremicer"
		],
		"generated_with": {
			"bridge": [
				"2.6.0"
			],
			"dash": [
				"0.10.8"
			]
		}
	},
	"header": {
		"name": "[菠萝汉化]§l天气§c模组 §aV1.16 §fBeta 1 BP",
		"description": "§b作者By: §l§6ItzJeremicer,汉化B站Minecraft菠萝君",
		"min_engine_version": [
			1,
			16,
			100
		],
		"uuid": "6d448852-77ff-40f0-a464-114558a0d5c6",
		"version": [
			1,
			0,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "475b9f4f-8f62-4005-b9d4-8aca15b82442",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"subpacks": [
		{
			"folder_name": "Low_End_Textures",
			"name": "§cMobile End Textures §f(§l§632-bit textures§r§f)",
			"memory_tier": 1
		},
		{
			"folder_name": "Medium_End_Textures",
			"name": "§6Medium End Textures §f(§l§664-bit textures§r§f)",
			"memory_tier": 1
		},
		{
			"folder_name": "High_End_Textures",
			"name": "§aHigh End Textures §f(§l§6128-bit textures + With No UI§r§f)",
			"memory_tier": 1
		}
	],
	"dependencies": [
		{
			"uuid": "b40aeac0-377f-4ac0-b538-bb6b3dadbe95",
			"version": [
				1,
				0,
				0
			]
		}
	]
}